<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CategoryAtributes extends Model
{
    protected $table = 'category_atributes';
    protected $fillable = ['name','name_ar','category_id', 'status'];

    public function categories()
    {
        return $this->belongsTo(Category::class, 'category_id', 'id');
    }
}
